footer {

    background-color: #ffffff;
    color: #000000;
    padding: 50px $padding_desktop;
    min-height: 150px;
    font-size: 0;

    @media (max-width: $tablet) {
        padding: 50px $padding_tablet;
    }
    @media (max-width: $mobile) {
        padding: 50px $padding_mobile;
    }
    .logo {
        margin-bottom: 20px;
        img {
            height: 28px;
        }
    }
    .footer-menu,
    .disclaimer {
        width: 50%;
        display: inline-block;
        vertical-align: top;
    }
    .footer-menu {
        font-size: .89rem;
        a {
            color: #555555;
            display: block;
            text-decoration: none;
            margin: 0;
            font-size: .69rem;
            font-weight: 400;
            line-height: 1rem;
            text-transform: uppercase;


            &:hover {
                text-decoration: none;
                color: #000000;
            }
        }
    }
    .disclaimer {
        text-align: right;

        .support {
            margin-top: 30px;

            a {
                color: #555555;
                text-decoration: none;
                font-size: 0;

                &:hover {
                    color: #000000;
                }

                i {
                    text-align: right;
                    margin-right: 10px;
                }
                span {
                    font-size: .89rem;
                }
            }
        }
        .text {
            p {
                color: #555555;
                margin-bottom: 20px;
                font-size: .69rem;
                line-height: 1rem;
                text-transform: uppercase;
                margin: 0;

                b {
                    font-weight: 600;
                }
            }
        }
    }
}
